\section{Terms, definitions and abbreviated terms}
\label{sec:terms_definitions}

Terms, definitions and abbreviated terms  can be found in \cite{knmi:omil01b:terms}. Terms specific to this document can be found below.

\subsection{Terms and definitions}
There are no terms and definitions specific to this document. However as this is a manual the table below remains in the document anyway.\\
\begin{tabular*}{1\textwidth}{@{\extracolsep{\fill}}lp{0.6\textwidth}} 
Aura & The satellite carrying OMI and other instruments. \\
DLED & Detector LED mounted close to the detectors. \\
HIRDLS & High Resolution Dynamics Limb Sounder, instrument on Aura. \\
MLS &  Microwave Limb Sounder, instrument on Aura. \\
TES & Tropospheric Emission Spectrometer, instrument on Aura.  \\
QVD & Quasi volume diffuser, in the OMI Sun port.\\
WLS & White light source, quartz tungsten halogen lamp in the OMI calibration unit.\\
\end{tabular*}

\subsection{Acronyms and Abbreviations}
There are no acronyms and abbreviations specific to this document. However as this is a manual the table below remains in the document anyway.\\
\begin{tabular*}{1\textwidth}{@{\extracolsep{\fill}}lp{0.7\textwidth}} 
CCD & Charged coupled device\\
DC & Dark current \\
ESA & European Space Agency \\
ISRF & Instrument spectral response function \\
KNMI & Koninklijk Nederlands Meteorologisch Instituut, Royal Netherlands Meteorological Institute \\
LED & Light emitting diode \\
NASA & National Aeronautics and Space Administration \\ 
OMI & Ozone Monitoring Instrument \\
SAA & South Atlantic Anomaly \\
S/C & Spacecraft\\

\end{tabular*}


